
#stacks_out_1194_page0 {
	width: 98%;
}

#stacks_in_1194_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1196_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1196_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1196_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1198_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1201_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1203_page0 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1205_page0 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1207_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1209_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1211_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1211_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1211_page0 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1213_page0 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1216_page0 {
	background-color: #E7E7FF;
	margin:  2px;
	padding:  5px;
}
